Subject: RECORD: containers

From: [email-masked]
Date: Sat, 24 Jun 2000 20:43:20 EDT

The various words for containers are defined with various prepositions before 
the content position. This is irrelevan; in each case the intent is that 
what follows be what the container actually contains (including "nothing" or 
"air" as relevant answers). In particular, it is not the "typical content of 
containers of this sort" -- "winebottle" is a tanru, not to be confused with 
"bottle of (containing) wine".